p { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
h1 { font-family: arial,helvetica,sans-serif; font-size: 18pt; margin-top:24; margin-bottom:0; text-align:center; }
h2 { font-family: arial,helvetica,sans-serif; margin-top:30; margin-bottom:12; text-align:center; }
h3 { font-family: arial,helvetica,sans-serif; }
h4 { font-family: arial,helvetica,sans-serif; }
li { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
ul { margin-top:0; }

.contentbody {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt; 
	margin: 6px;
	color: #000000;
	background-color: #ffffff;
	scrollbar-base-color: #ffd1d1;
	scrollbar-arrow-color: #993333;
	scrollbar-darkshadow-color: #993333; 
}
.contentbody a:link {
	color: #993333;
}
.contentbody a:active {
	color: #993333;
}
.contentbody a:visited {
	color: #993333;
}
.contentbody a:hover {
   color: #FF3300;
}
.jmeno { font-family:arial,helvetica,sans-serif; font-size: 18pt; font-weight: bold; }
.s_nazev { font-family: arial,helvetica,sans-serif; font-size: 14pt; color: #993333; font-weight: bold; }
.s_categoryname { font-family: arial,helvetica,sans-serif; font-size: 18pt; font-weight: bold; }
.s_popis { font-family: arial,helvetica,sans-serif; font-size: 11pt; }
.s_cena { font-family: arial,helvetica,sans-serif; font-weight: bold; }
.s_stara_cena { font-family: arial,helvetica,sans-serif; text-decoration: line-through; color: #333333; }
.s_obsah { font-family: arial,helvetica,sans-serif; font-size: 10pt; }

.s_d_nazev { font-family: arial,helvetica,sans-serif; font-size: 18pt; color: #993333; font-weight: bold; }
.s_d_kod { font-family: arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; }
.s_d_dph { font-family: arial,helvetica,sans-serif;  font-size: 12pt; }
.s_d_cenab { font-family: arial,helvetica,sans-serif;  font-size: 12pt; }
.s_d_cena { font-family: arial,helvetica,sans-serif;  font-size: 12pt; font-weight: bold; }
.s_d_starac { font-family: arial,helvetica,sans-serif; font-size: 12pt; color: #333333; }
.s_d_dpopis { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.s_d_zpet { font-family: arial,helvetica,sans-serif; font-size: 9pt; }

.tl_koupit { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.tl_show { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.tl_fast {
	font-family: arial,helvetica,sans-serif;
	font-size: 10pt;
	background: #ffb9b9;
	color: #993333;
	border: 1px solid #993333;
	border-left-color: #ffffff;
	border-top-color: #ffffff;
}

.n_oddeleni{ font-family: arial,helvetica,sans-serif; }
.n_skupina { font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.skupina { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.table { font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.odkaz { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.topnavtab { background-color: #ffffff; }

.Tab5 { font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.Tab6 { font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.Tab7 { font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.Tab8 { font-family: arial,helvetica,sans-serif; font-size: 12pt; }
.TabDetail { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.RHeader { font-family: arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; background-color: #ffdddd; }
.R { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.R0 { font-family: arial,helvetica,sans-serif; font-size: 10pt; background-color: #f7f7f7; }
.R1 { font-family: arial,helvetica,sans-serif; font-size: 10pt; }

.platba { font-family: arial,helvetica,sans-serif; font-size: 14pt; font-weight: bold; }

.text { font-family: arial,helvetica,sans-serif; font-size: 10pt; }
.textsmall { font-family: arial,helvetica,sans-serif; font-size: 9pt; }
.textbold { font-family: arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold; }
.textsmallbold { font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: bold; }
.textgraysmall { font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #777777; }

.outlineColumn {
	font-family: arial,helvetica,sans-serif;
	vertical-align: top;	
	border: 1px solid #808080;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.dynamicOutline {
	vertical-align: top;	
	margin-top: 0px;
}

/* tree is the same as dynamicOutline, just nested */
.tree {
	vertical-align: top;	
}

.tree a:link {
	font-family: arial,helvetica,sans-serif;
	color: #993333;
	text-decoration: none;
}

.tree a:active {
	font-family: arial,helvetica,sans-serif;
	color: #993333;
	text-decoration: none;
}

.tree a:visited {
	color: #993333;
	text-decoration: none;
}

.tree a:hover {
   color: #FF3300;
	text-decoration: none;
}

.tree .mout {
	font-family: arial,helvetica,sans-serif;
	text-decoration: none;
	width: 100%;
	padding: 0px;
	font-size: 10pt;
}

.tree .mover {
	font-family: arial,helvetica,sans-serif;
	text-decoration: none;
	width: 100%;
	padding: 0px;
	color: #FFE9E9;
	font-size: 10pt;
}
